<TS language="gl" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Create a new address</source>
        <translation>Crear unha nova dirección</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Novo</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Copiar a dirección seleccionada ao cartafol</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Copiar</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Pechar</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Borrar a dirección actualmente seleccionada da listaxe</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exportar os datos da pestaña actual a un arquivo.</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportar</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Borrar</translation>
    </message>
    </context>
<context>
    <name>AddressTableModel</name>
    </context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Diálogo de Contrasinal</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Introduce contrasinal</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Novo contrasinal</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repite novo contrasinal</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    </context>
<context>
    <name>METHUSELAHGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>&amp;Asinar mensaxe...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Sincronizando coa rede...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Vista xeral</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Amosar vista xeral do moedeiro</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transacciones</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Navegar historial de transaccións</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Saír</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Saír da aplicación</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Acerca de &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Amosar información acerca de Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Opcións...</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Encriptar Moedeiro...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Copia de &amp;Seguridade do Moedeiro...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Cambiar contrasinal...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Direccións para recibir</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Reindexando bloques no disco...</translation>
    </message>
    <message>
        <source>Send coins to a METHUSELAH address</source>
        <translation>Enviar moedas a unha dirección METHUSELAH</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Facer copia de seguridade do moedeiro noutra localización</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Cambiar o contrasinal empregado para a encriptación do moedeiro</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>Ventana de &amp;Depuración</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Abrir consola de depuración e diagnóstico</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verificar mensaxe...</translation>
    </message>
    <message>
        <source>METHUSELAH</source>
        <translation>METHUSELAH</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Moedeiro</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Enviar</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Recibir</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Amosar/Agachar</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Amosar ou agachar a ventana principal</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Encriptar as claves privadas que pertencen ao teu moedeiro</translation>
    </message>
    <message>
        <source>Sign messages with your METHUSELAH addresses to prove you own them</source>
        <translation>Asina mensaxes coas túas direccións METHUSELAH para probar que te pertencen</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified METHUSELAH addresses</source>
        <translation>Verificar mensaxes para asegurar que foron asinados con direccións METHUSELAH dadas.</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Arquivo</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>Axus&amp;tes</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>A&amp;xuda</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Barra de ferramentas</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and methuselah: URIs)</source>
        <translation>Solicitar pagos (xenera códigos QR e methuselah: URIs)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Amosar a listaxe de direccións e etiquetas para enviar empregadas</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Amosar a listaxe de etiquetas e direccións para recibir empregadas</translation>
    </message>
    <message>
        <source>Open a methuselah: URI or payment request</source>
        <translation>Abrir un methuselah: URI ou solicitude de pago</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>Opcións da liña de comandos</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 detrás</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>O último bloque recibido foi xerado fai %1.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>As transaccións despois desta non serán todavía visibles.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erro</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Precaución</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Información</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Actualizado</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Poñendo ao día...</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Transacción enviada</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Transacción entrante</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>O moedeiro está &lt;b&gt;encriptado&lt;/b&gt; e actualmente &lt;b&gt;desbloqueado&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>O moedeiro está &lt;b&gt;encriptado&lt;/b&gt; e actualmente &lt;b&gt;bloqueado&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Cantidade:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Importe:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Pago:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Cambiar:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>(des)selecciona todo</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Modo árbore</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Modo lista</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Cantidade</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Data</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Confirmacións</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Confirmado</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Modificar Dirección</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Etiqueta</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>A etiqueta asociada con esta entrada da listaxe de direccións</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>A dirección asociada con esta entrada na listaxe de dirección. Esta so pode ser modificada por direccións para enviar.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Dirección</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>Crearáse un novo directorio de datos.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>nome</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>O directorio xa existe. Engade %1 se queres crear un novo directorio aquí.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>A ruta xa existe e non é un directorio.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Non se pode crear directorio de datos aquí</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versión</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Opcións da liña de comandos</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Emprego:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>opcións da liña de comandos</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Benvido</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Empregar o directorio de datos por defecto</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Empregar un directorio de datos personalizado</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erro</translation>
    </message>
    </context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Formulario</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Hora do último bloque</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Abrir URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Abrir solicitude de pago dende URI ou ficheiro</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Seleccionar ficheiro de solicitude de pago</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Opcións</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Principal</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Restaurar todas as opcións de cliente ás por defecto</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>Opcións de &amp;Restaurar</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Rede</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>Moedeiro</translation>
    </message>
    <message>
        <source>Automatically open the METHUSELAH client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Abrir automáticamente o porto do cliente METHUSELAH no router. Esto so funciona se o teu router soporta UPnP e está habilitado.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Mapear porto empregando &amp;UPnP</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>&amp;IP do Proxy:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Porto:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Porto do proxy (exemplo: 9050)</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Xanela</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Amosar so un icono na bandexa tras minimiza-la xanela.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimizar á bandexa en lugar de á barra de tarefas.</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>M&amp;inimizar ao pechar</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Visualización</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Linguaxe de interface de usuario:</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Unidade na que amosar as cantidades:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Escolle a unidade de subdivisión por defecto para amosar na interface e ao enviar moedas.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
    <message>
        <source>default</source>
        <translation>por defecto</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Confirmar opcións de restaurar</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>A dirección de proxy suministrada é inválida.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Formulario</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the METHUSELAH network after a connection is established, but this process has not completed yet.</source>
        <translation>A información amosada por estar desactualizada. O teu moedeiro sincronízase automáticamente coa rede METHUSELAH despois de que se estableza unha conexión, pero este proceso non está todavía rematado.</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>O teu balance actualmente dispoñible</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Total de transaccións que aínda teñen que ser confirmadas, e non contan todavía dentro do balance gastable</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Inmaduro:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>O balance minado todavía non madurou</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Total:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>O teu balance actual total</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Cantidade</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 h</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>N/A</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Versión do cliente</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Información</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Ventana de Depuración</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Tempo de arranque</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Rede</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Número de conexións</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Cadea de bloques</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Número actual de bloques</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Hora do último bloque</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Abrir</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Consola</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Tráfico de Rede</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Limpar</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totais</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Dentro:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Fóra:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Arquivo de log de depuración</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Limpar consola</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Emprega as flechas arriba e abaixo para navegar polo historial, e &lt;b&gt;Ctrl-L&lt;/b&gt; para limpar a pantalla.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Escribe &lt;b&gt;axuda&lt;/b&gt; para unha vista xeral dos comandos dispoñibles.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Cantidade:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etiqueta:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Mensaxe:</translation>
    </message>
    <message>
        <source>Reuse one of the previously used receiving addresses. Reusing addresses has security and privacy issues. Do not use this unless re-generating a payment request made before.</source>
        <translation>Reutilizar unha das direccións para recibir previas. Reutilizar direccións ten problemas de seguridade e privacidade. Non empregues esto agás que antes se fixese unha solicitude de rexeneración dun pago.</translation>
    </message>
    <message>
        <source>R&amp;euse an existing receiving address (not recommended)</source>
        <translation>R&amp;eutilizar unha dirección para recibir existente (non recomendado)</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Limpar tódolos campos do formulario</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Limpar</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Solicitar pago</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>Código QR</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Copiar &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Copiar &amp;Dirección</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Gardar Imaxe...</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Moedas Enviadas</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Fondos insuficientes</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Cantidade:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Importe:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Pago:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Cambiar:</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Tarifa de transacción:</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Enviar a múltiples receptores á vez</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Engadir &amp;Receptor</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Limpar tódolos campos do formulario</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Limpar &amp;Todo</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Balance:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Confirmar a acción de envío</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>&amp;Enviar</translation>
    </message>
    </context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Cantidade:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Pagar &amp;A:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Etiqueta:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Escoller dirección previamente empregada</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Este é un pago normal</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Pegar dirección dende portapapeis</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Eliminar esta entrada</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Mensaxe:</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Introduce unha etiqueta para esta dirección para engadila á listaxe de direccións empregadas</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Pagar A:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Memo:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Sinaturas - Asinar / Verificar unha Mensaxe</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Asinar Mensaxe</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Escoller dirección previamente empregada</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Pegar dirección dende portapapeis</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Introduce a mensaxe que queres asinar aquí</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Sinatura</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Copiar a sinatura actual ao portapapeis do sistema</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this METHUSELAH address</source>
        <translation>Asina a mensaxe para probar que posees esta dirección METHUSELAH</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Asinar &amp;Mensaxe</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Restaurar todos os campos de sinatura de mensaxe</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Limpar &amp;Todo</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Verificar Mensaxe</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified METHUSELAH address</source>
        <translation>Verificar a mensaxe para asegurar que foi asinada coa dirección METHUSELAH especificada</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Verificar &amp;Mensaxe</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Restaurar todos os campos de verificación de mensaxe</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnet]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Este panel amosa unha descripción detallada da transacción</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    </context>
<context>
    <name>TransactionView</name>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>methuselah-core</name>
    <message>
        <source>Options:</source>
        <translation>Opcións:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Especificar directorio de datos</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Conectar a nodo para recuperar direccións de pares, e desconectar</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Especificar a túa propia dirección pública</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Aceptar liña de comandos e comandos JSON-RPC</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Executar no fondo como un demo e aceptar comandos</translation>
    </message>
    <message>
        <source>METHUSELAH Core</source>
        <translation>Core de METHUSELAH</translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>Enlazar a unha dirección dada e escoitar sempre nela. Emprega a notación [host]:post para IPv6</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Executar comando cando unha transacción do moedeiro cambia (%s no comando é substituído por TxID)</translation>
    </message>
    <message>
        <source>&lt;category&gt; can be:</source>
        <translation>&lt;categoría&gt; pode ser:</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>Opcións de creación de bloque:</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Detectada base de datos de bloques corrupta.</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Queres reconstruír a base de datos de bloques agora?</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Erro inicializando a base de datos de bloques</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Erro inicializando entorno de base de datos de moedeiro %s!</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Erro cargando base de datos do bloque</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Erro abrindo base de datos de bloques</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Erro: Espacio en disco escaso!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Fallou escoitar en calquera porto. Emprega -listen=0 se queres esto.</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Bloque genesis incorrecto o no existente. Datadir erróneo para a rede?</translation>
    </message>
    <message>
        <source>Invalid -onion address: '%s'</source>
        <translation>Dirección -onion inválida: '%s'</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>Non hai suficientes descritores de arquivo dispoñibles.</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Especificar arquivo do moedeiro (dentro do directorio de datos)</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Verificando bloques...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Verificando moedeiro...</translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>O moedeiro %s reside fóra do directorio de datos %s</translation>
    </message>
    <message>
        <source>Execute command when a relevant alert is received or we see a really long fork (%s in cmd is replaced by message)</source>
        <translation>Executar comando cando se recibe unha alerta relevante ou vemos un fork realmente longo (%s no cmd é substituído pola mensaxe)</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Información</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>Enviar traza/información de depuración á consola en lugar de ao arquivo debug.log</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Recortar o arquivo debug.log ao arrancar o cliente (por defecto: 1 cando no-debug)</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Fallou a sinatura da transacción</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>A cantidade da transacción é demasiado pequena</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>A transacción é demasiado grande</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Nome de usuario para conexións JSON-RPC</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Precaución</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Contrasinal para conexións JSON-RPC</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Executar comando cando o mellor bloque cambie (%s no comando é sustituído polo hash do bloque)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>Permitir lookup de DNS para -addnote, -seednote e -connect</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Cargando direccións...</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Dirección -proxy inválida: '%s'</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Rede descoñecida especificada en -onlynet: '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Fondos insuficientes</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Cargando índice de bloques...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Engadir un nodo ao que conectarse e tentar manter a conexión aberta</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Cargando moedeiro...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Non se pode desactualizar o moedeiro</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Non se pode escribir a dirección por defecto</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Rescaneando...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Carga completa</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erro</translation>
    </message>
</context>
</TS>